:root {
    --green-1: #96bc77;
    --green-2: #7da775;
    --dark-green: #548434;
    --dark-green-2: #285508;
    --dark: #212121;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Arial', sans-serif;
}

html,
body {
    scroll-behavior: smooth;
}

body {
    line-height: 1.5;
    font-size: 1rem;
}

.wrapper {
    width: 100%;
    max-width: 100%;
    padding: 0 3rem;
}

a {
    text-decoration: none;
    color: var(--dark);
}

header a {
    color: var(--dark);
}

header {
    padding: 7.8px 0 0;
    background: linear-gradient(to left, var(--dark-green), var(--green-2));
    color: #fff;
    position: sticky;
    width: 100%;
    top: 0;
    z-index: 10;
}

.header-wrapper {
    display: flex;
    align-items: center;
}


nav.nav-links {
    display: flex;
    gap: 3rem;
    margin-left: auto;
    margin-right: 3rem;
}

nav.nav-links>a,
.dropdown>a {
    text-decoration: none;
    color: white;
    transition: color 0.3s ease;
}

.dropdown {
    position: relative;
}

.dropdown-menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background: #fff;
    min-width: 180px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    overflow: hidden;
    z-index: 100;
}

.dropdown-menu a {
    display: block;
    font-size: 14px;
    padding: 10px;
    color: var(--dark);
    background: #fff;
}

.dropdown-menu a:hover {
    background: #f3f3f3;
}

/* Show on hover */
.dropdown:hover .dropdown-menu {
    display: block;
}

.menu-icons {
    display: flex;
    align-items: center;
    gap: 10px;
}

.menu-icons a {
    display: block;
    width: 24px;
    color: white;
    height: 24px;
}

.menu-icons img {
    width: 20px;
    height: 20px;
}

.hamburger {
    cursor: pointer;
    line-height: 1;
    color: white;
}

.sidebar {
    overflow-y: auto;
    position: fixed;
    top: 0;
    right: -280px;
    width: 280px;
    height: 100%;
    background: var(--dark);
    color: #fff;
    display: flex;
    flex-direction: column;
    padding-top: 60px;
    transition: right 0.3s ease;
    z-index: 1002;
}

.sidebar a,
.sidebar .dropdown-btn {
    padding: 15px 20px;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.058);
    cursor: pointer;
}

.sidebar .close-btn {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 28px;
    cursor: pointer;
}

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease;
    z-index: 1002;
}

.sidebar.active {
    right: 0;
}

.overlay.active {
    opacity: 1;
    visibility: visible;
}

.dropdown-container {
    display: none;
    padding-left: 20px;
}

.dropdown-container a {
    display: block;
    padding: 10px 15px;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.058);
}

.dropdown-btn::after {
    content: " ▾";
    float: right;
}

.dropdown-btn.active::after {
    content: " ▴";
}

.hero-sect {
    margin-top: -110px;
    overflow: hidden;
    position: relative;
}

.overlay-bg {
    width: 100%;
}

.circle-hero {
    width: 50%;
}

.hero-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    padding: 0 3rem;
    z-index: 1;
}

.circle-hero {
    position: relative;
    height: 100%;
}

.circle {
    position: absolute;
    background-color: #fff;
    border-radius: 50%;
    z-index: -1;
}

.circle img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
    border: 3px solid #fff;
}

.hero-image-col {
    position: relative;
    height: 100%;
}

.hero-image-col .circle.bottom-right {
    right: -28%;
    bottom: -16%;
    width: 48vw;
    height: 48vw;
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.8);
    display: inline-flex;
    align-items: center;
    justify-self: center;
}

.hero-image-col .circle.bottom-right-2 {
    bottom: 2%;
    width: 18vw;
    height: 18vw;
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.8);
    display: inline-flex;
    align-items: center;
    justify-self: center;
}

.circle-hero {
    align-self: self-start;
}

.circle-content {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: 25px;
}

.circle-content .main-title {
    font-size: 42px;
    font-weight: 700;
    color: var(--dark-green);
    line-height: 1.3;
}

.circle-content .tagline {
    margin-top: 80px;
    font-size: 20px;
    color: var(--dark-green-2);
    max-width: 70%;
    line-height: 1.5;
}

.hero-image-col {
    width: 50%;
}

/* about us  */
.about-section {
    background: #fff;
    padding: 100px 0 60px;
    overflow: hidden;
    position: relative;
}

.about-section::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 500px;
    height: 500px;
    background-image: url(../images/about-shadow.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: 0.5;
    z-index: 0;
}

.about-section .aboutus-row {
    display: flex;
    position: relative;
    z-index: 1;
}

.sect-heading {
    position: relative;
    margin-bottom: 30px;
}

.sect-title {
    font-size: 48px;
    color: var(--dark-green);
    padding-bottom: 10px;
}

.sect-heading .dots {
    display: flex;
    gap: 5px;
    align-items: center;
    flex-wrap: nowrap;
}

.sect-heading .dots .dot {
    width: 12px;
    height: 12px;
    border-radius: 99px;
    background-color: var(--dark-green);
    display: block;
}

.sect-para {
    font-size: 22px;
    color: var(--dark-green-2);
    line-height: 1.6;
    font-weight: normal;
    margin-bottom: 20px;
    text-align: justify;
}

.sect-para:last-child {
    margin-bottom: 0;
}

.about-image {
    flex: 1;
    position: relative;
    z-index: 1;
}

.about-image img {
    margin-left: -3rem;
    margin-top: -35%;
    width: 100%;
    object-fit: cover;
    border-bottom-right-radius: 25px;
}

.about-content {
    flex: 1;
    padding-left: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}


.highlight-box {
    position: relative;
    color: white;
    padding: 50px 0;
    margin-bottom: 20px;
}

.highlight-box::before {
    content: '';
    width: 170%;
    z-index: 0;
    position: absolute;
    right: -3rem;
    top: 0;
    bottom: 0;
    background: #5F9561;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
}

.highlight-box .sect-para {
    color: inherit;
    margin-bottom: 0;
    position: relative;
}


.highlight-text {
    font-weight: bold;
    color: #3a7038;
    font-size: 24px;
    margin-bottom: 20px;
}

.button-group {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}

.cta-btn {
    display: inline-flex;
    align-items: center;
    gap: 12px;
    background: #577550;
    color: white;
    text-decoration: none;
    padding: 10px 20px;
    border-radius: 30px;
    transition: all 0.3s ease;
    font-size: 16px;
    line-height: 1.2;
    letter-spacing: 1px;
}

.cta-icon {
    padding: 0 10px;
    border-radius: 99px;
    border: 1px solid #fff;
}

.cta-icon svg {
    margin-top: 2px;
}

.button-group a:hover {
    background: #2f5a2f;
}

.cs-sect {
    padding: 100px 0;
    overflow: hidden;
    position: relative;
}

.sect-row {
    display: flex;
    align-items: center;
    height: 100%;
}

.sect-col {
    max-width: 50%;
    flex-basis: 50%;
    width: 100%;
}

.cs-sect .cs-absolute-img {
    aspect-ratio: 1/1;
    object-fit: cover;
    position: absolute;
    z-index: 0;
}

.cs-sect .cs-main-img {
    max-width: 350px;
    max-height: 350px;
    aspect-ratio: 1/1;
    border-radius: 100%;
    border: 15px solid #fff;
    position: relative;
    object-fit: cover;
}

.cs-sect.sect_farmers .cs-col-img {
    text-align: center;
}

.cs-sect.sect_farmers .cs-absolute-img {
    top: 0;
    right: 0;
    clip-path: circle(78.3% at 79% 15%);
}

.cs-sect.sect_market_allies .cs-absolute-img {
    bottom: 0;
    left: 0;
    clip-path: circle(67.6% at 25% 86%);
}

.cs-sect.sect_foodmakers .cs-absolute-img {
    clip-path: circle(69.4% at 84% 76%);

    bottom: 0;
    right: 0;
}

.cs-sect .overlay-img {
    position: absolute;
    width: 25%;
    object-fit: cover;
    opacity: 0.8;
    z-index: -1;
}

.cs-sect.sect_foodmakers .wrapper .overlay-img-1 {
    bottom: -100px;
    left: 0;
}


.cs-sect .cs-col-content {
    position: relative;
    z-index: 1;
}

.cs-bg-sect {
    position: relative;
    z-index: 1;
}

.cs-bg-sect .cs-col-content {
    align-self: center;
}

.sect-title.small {
    font-size: 28px;
}

.mb-50 {
    margin-bottom: 50px;
}

.mb-10 {
    margin-bottom: 10px;
}

.text-right {
    text-align: right;
}

.cs-bg-sect-2 .cs-col-img {
    text-align: end;
}

.cs-bg-sect-2 .cs-col-img .is-full {
    margin-right: -5rem;
}

ul.list {
    padding-left: 25px;
}

.cs-offer-sect .cs-col-content {
    padding-left: 40px;
}

.cs-offer-sect,
.sect_farmers,
.sect_market_allies,
.sect_foodmakers,
.sect_foodmakers_1,
.sect_foodmakers_2,
.sustain-sect,
.cs-footer {
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
}

.cs-offer-sect {
    background-image: url(../images/offer_bg.png);
}

.sect_farmers {
    background-image: url(../images/farmer-bg.png);
}

.sect_market_allies {
    background-image: url(../images/market_allie.png);
}

.sect_foodmakers {
    background-image: url(../images/foodmaker_bg.png);
}

.sect_foodmakers_1 {
    background-image: url(../images/food-bg--1.png);
}

.sect_foodmakers_2 {
    background-image: url(../images/food-bg--2.png);
}

.sustain-sect {
    background-image: url(../images/sustain_bg.png);
}

.sect_market_allies {
    background-image: url(../images/market-bg.png);
}

.sect_foodmakers {
    background-image: url(../images/food-bg.png);
}

.cs-footer {
    background-image: url(../images/footer-bg.png);
    padding-bottom: 0 !important;
}


.sect_foodmakers .cs-col-content,
.sect_market_allies .cs-col-content {
    padding-bottom: 200px;
}


.sect_foodmakers_2 .cs-col-img {
    text-align: end;
}

.sect_foodmakers_2 .cs-col-img img {
    margin-right: -5rem;
}

.sustain-sect .cs-col-content .highlight-text {
    margin-top: 200px;
}

.policy-sect {
    padding: 50px 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    background-image: url(../images/policy-img.png);
}

.policy-sect h3 {
    font-size: 20px;
    color: var(--dark-green-2);
    font-weight: 600;
}

.policy-sect h4 {
    font-size: 16px;
    color: var(--green-1);
    font-weight: 400;
}

.mb-0 {
    margin-bottom: 0;
}

.mb-20 {
    margin-bottom: 20px;
}

.contact-wrapper {
    max-width: 1024px;
}

.contact-info {
    display: flex;
    flex-direction: column;
    gap: 10px;
}


.contact-info .cs-item {
    display: inline-flex;
    font-size: 18px;
    transition: all 0.3s ease;
    color: var(--dark-green-2);
    gap: 15px;
}

.contact-info a.cs-item:hover {
    color: var(--dark-green);
}

.footer-nav {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
}

.footer-nav>a {
    font-size: 18px;
    color: var(--dark-green-2);
    transition: all 0.3s ease;
}

.footer-nav>a:hover {
    color: var(--dark-green);
}

.cs-footer .footer {
    display: flex;
    flex-wrap: wrap;
    row-gap: 20px;
    column-gap: 40px;
    align-items: center;
    margin-top: 80px;
    position: relative;
    z-index: 1;
}

.social-links {
    margin-left: auto;
    display: flex;
    gap: 20px;
}

.social-links img {
    max-width: 30px;
    max-height: 30px;
}

.social-links a {
    transition: all 0.3s ease;
}

.social-links a:hover {
    opacity: 0.8;
}

.bottom-footer {
    padding: 20px 0;
    margin-top: 20px;
    background-color: var(--green-2);
    font-size: 14px;
    color: #fff;
}

.bottom-footer .wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: space-between;
    align-items: centerS;
}

.bottom-footer p {
    margin: 0;
}

.bottom-footer .list a {
    color: #fff;
    transition: all 0.3s ease;
}

.bottom-footer .list a:hover {
    color: var(--dark-green-2);
}

.bottom-footer .list {
    display: flex;
    gap: 5px;
    list-style: none;
    padding: 0;
}


@media (max-width: 1279px) {
    .circle-content .tagline {
        font-size: 16px;
    }

    .circle-content .main-title {
        font-size: 35px;
    }

    .circle-content .tagline {
        margin-top: 40px;
    }

    .about-content {
        padding-left: 0px;
    }

    .about-image img {
        margin-top: -20%;
    }

    .sect-title {
        font-size: 38px;
    }

    .sect-heading .dots .dot {
        width: 8px;
        height: 8px;
    }

    .sect-para {
        font-size: 20px;

    }

    .highlight-text {
        font-size: 22px;
    }

    nav.nav-links {
        display: flex;
        gap: 2rem;
        margin-left: auto;
        margin-right: 3rem;
    }

    .cta-btn {
        padding: 5px 10px;
    }

    .footer-nav {
        gap: 30px;
    }
}

@media (max-width: 992px) {
    .highlight-box::before {
        width: 150%;
        right: -0.8rem;
    }

    .wrapper {
        padding: 0 0.8rem;
    }

    .wrapper {
        padding: 0 0.8rem;
    }

    .hero-wrapper {
        padding: 0 0.8rem;
        position: unset;
        flex-direction: column;
        gap: 50px;
    }

    .circle-content .main-title {
        font-size: 32px;
    }

    .circle-content .tagline {
        font-size: 14px;
    }

    nav.nav-links {
        display: none;
    }

    .menu-icons {
        gap: 15px;
        margin-left: auto;
    }

    .logo img {
        height: 50px;
    }

    .hero-sect {
        padding-top: 150px;
    }

    .overlay-bg {
        display: none;
    }

    .circle-content {
        max-width: 550px;
        margin: 0 auto;
    }

    .circle-content .tagline {
        max-width: 100%;
    }

    .hero-image-col,
    .circle-hero {
        width: 100%;
        text-align: center;
    }

    .circle {
        position: unset;
    }

    /* .hero-image-col .circle.bottom-right,
    .hero-image-col .circle.bottom-right-2 {
        width: 50%;
    } */

    .hero-image-col .circle.bottom-right-2 {
        margin-left: -40px;
    }

    .hero-image-col .circle.bottom-right {
        margin-bottom: 40px;
    }

    .sect-title {
        font-size: 28px;
    }

    .sect-para {
        font-size: 16px;

    }

    .highlight-text {
        font-size: 18px;
    }

    .cta-btn {
        font-size: 14px;
    }

    .about-section {
        padding: 40px 0 40px;
    }

    .about-section::before {
        width: 300px;
        height: 300px;
    }

    .about-image img {
        margin-top: -10%;
    }

    .cs-sect {
        padding: 60px 0;
    }

    .sect-title.small {
        font-size: 20px;
    }

    .cs-sect .cs-absolute-img {
        width: 400px;
    }

    .sustain-sect .cs-col-content .highlight-text {
        margin-top: 80px;
    }

    .mb-50 {
        margin-bottom: 30px;
    }

    .contact-info .cs-item {
        font-size: 16px;
    }

    .contact-info .cs-item .icon img {
        max-width: 24px;
        max-height: 24px;
    }
}

@media (max-width: 768px) {
    .about-section .aboutus-row {
        flex-direction: column;
        gap: 20px;
    }

    .about-image img {
        margin: 0;
        border-radius: 25px;
    }

    .highlight-box::before {
        width: calc(100%+3rem);
        border-radius: unset;
    }

    .cs-sect {
        padding: 40px 0;
    }

    .sect-row {
        flex-direction: column;
        gap: 20px;
    }

    .cs-offer-sect .cs-col-content,
    .sustain-sect .cs-col-content,
    .sect_foodmakers_1 .cs-col-content,
    .sect_foodmakers_2 .cs-col-content {
        padding-left: 0;
        background: #fff;
        padding: 20px 0.8rem;
        margin: 0 -0.8rem;
    }

    .cs-offer-sect .sect-row,
    .sustain-sect .sect-row,
    .sect_foodmakers_1 .sect-row,
    .sect_foodmakers_2 .sect-row {
        margin: 0 -0.8rem;
    }


    .sect-row .sect-col {
        max-width: 100%;
        flex-basis: 100%;
    }

    .sect-row .cs-col-img {
        order: -1;
    }

    .cs-bg-sect {
        padding: 50px 0 0;
    }

    .sect-bg-img {
        display: none;
    }

    .sect-row .cs-col-img {
        text-align: center;
    }

    .cs-bg-sect .wrapper {
        position: unset !important;
    }

    .mb-50 {
        margin-bottom: 30px;
    }

    .cs-bg-sect-2 .cs-col-img {
        text-align: center;
    }

    .cs-bg-sect-2 .cs-col-img .is-full {
        margin-right: -0;
    }

    .cs-bg-sect-2 .sect-row {
        padding: 0 0 0;
    }

    .cs-sect .cs-absolute-img {
        width: 200px;
    }

    .footer-nav {
        column-gap: 20px;
        row-gap: 10px;
    }
}

@media (max-width: 550px) {

    .cs-sect .cs-main-img {
        max-width: 250px;
        max-height: 250px;
        border: 5px solid #fff;
    }

    .circle-content .main-title {
        font-size: 24px;
    }

    .hero-image-col .circle.bottom-right {
        width: 60vw;
        height: 60vw;
    }

    .hero-image-col .circle.bottom-right-2 {
        width: 30vw;
        height: 30vw;
    }
}